[SBPCI]

; PCI Hardware Configuration
PCIPort=0000
PCIIRQ=0

; Ports - MPU-401 and Sound Blaster Device
Port=330
SBPort=220

; IRQs - MIDI and Sound Blaster emulation
IRQ=7
SBIRQ=7

; DMA Channels for Sound Blaster emulation
DMA=1
DMA16=7

; Switches - Self-Config, Sound Blaster emulation enable,
; Joystick enable, CD-DA enable, MM KeyBd enable
SelfConfig=true
SBEnable=true
JSEnable=true
CDDAEnable=false
KBEnable=false

; Mixer Settings - Wave, Synth, and CD volumes
MasterVol=115
WaveVol=127
SynthVol=127
CDVol=100

; Digital Settings
SPDIFMode=0

; Waveset - path and file name of current waveset
SynthFile=c:\WINDOWS\SYSTEM\eapci2m.ecw
